<div class="layout-block">
    <div class="error-block area-block clearfix">
    <div class="col-md-2">
        <div class="img-error img-deny">
            <img src="../../../../assets/images/denied.png?v=1" alt="Not Found" class="img-responsive">
        </div>
    </div>
    <div class="col-md-8">
        <div class="text-error">
            <h1 class="text-primary">Sorry !</h1>
            <h1 class="text-gray">Access<span class="text-danger"> denied </span></h1>
            <p>You are not authorized to view this page / do the action.</p>
            <a href="#/dashboard"><i class="icon-arrow-right-circle"></i>Return Home Page</a>
        </div>
    </div>
</div>
    </div>